Manage balances
Last updated: May 15, 2026
You can view the balances you hold with Checkout.com using the Dashboard or the API.
You can also:
- Manage negative balances.
- Update the default currency for your account.
- Set a balance minimum.
- Configure email notifications for specific balance events.
To view balances in the Dashboard, you must have one of the following user roles:
- Admin
- A custom role with the
View balancespermission
- Sign in to the Dashboard.
- In the business entity selector, select the client view or entity view.
- Client view – See all sub-accounts of all entities.
- Entity view – See all sub-accounts of a specific entity.
- Go to Business account > Balances.
On the Balances page, you can view:
- Consolidated balances
- All balances for all sub-accounts
- Balance charts
- Opening and closing balances per day
- Consolidated Available – The total of the Available balances for all entity sub-accounts (client view) or all the specific entity's sub-accounts (entity view)
- Consolidated Pending – The total of the Pending balances for all entity sub-accounts or all the specific entity's sub-accounts
The consolidated balances are in your account's default currency.
- Grid view – The Available balance for all entity sub-accounts (client view) or all the specific entity's sub-accounts (entity view)
- List view – All balances for all entity sub-accounts or all the specific entity's sub-accounts
You can see your:
- Available balance activity over time
- Balance activity of funds coming in and going out
- Pending funds availability date – You can use this breakdown to understand when funds will move from Pending to Available, by sub-account currency.
In the client view, you can see the opening and closing balances for all entity sub-accounts for each day, as well as the net change.
Information
If a sub-account has insufficient funds in the Available or Pending balance for payouts, you can add funds to Available or enable Funds Pooling.
To retrieve a breakdown of your sub-account balances, call the Get entity balances endpoint, and provide the entity ID as the {id} path parameter.
Optionally, you can include the following query parameters:
withCurrencyAccountId– Set totrueto include thecurrency_account_idfield for each sub-account in the response. Default value isfalse.balancesAt– Set to a UTC datetime value in the past to retrieve balances at a specific point in time. If omitted, the response returns live balances.
get
https://balances.checkout.com/balances/{id}
1{2"data": [3{4"currency_account_id": "ca_g5y7d6jo4e2urgforcbf2ey5jm",5"descriptor": "Revenue Account 1",6"holding_currency": "EUR",7"balances_as_of": "2026-05-06T13:59:59.9999999+00:00",8"balances": {9"available": 50000,10"collateral": 6000,11"collateral_breakdown": {12"fixed_reserve": 4000,13"rolling_reserve": 200014},15"operational": 7000,16"payable": 2700,17"pending": 2300018}19}20]21}
Your Available balance may be negative because funds have been deducted or withheld for the following reasons:
- Chargebacks
- Fees
- Fixed or rolling reserves
- Refunds
- Settlements
Information
For more information, see your Balance Report and Balance Breakdown Report.
To restore your balance, you can:
- Add funds from your bank account.
- Transfer funds from another sub-account.
When you onboard with Checkout.com, you can specify a default currency for your account. If you do not specify a currency, your account manager sets one based on your business location.
To change your default currency, contact your account manager or request support.
You can set a minimum amount (greater than zero) to retain in a sub-account's Available balance in the Dashboard. This enables you to retain funds on Checkout.com's platform to fund Bank Payouts, Card Payouts, and Issuing payments and avoid insufficient funds declines.
You can track and self-manage funds in a single balance, instead of pre-funding your Operational balance with your liquidity.
Information
The balance minimum does not affect Funds Pooling.
Funds that are ready for settlement above the balance minimum are paid out to your bank account. If you do not have funds above the minimum, a settlement is not generated.
Note
Checkout.com cannot identify which specific payments are retained in the balance minimum and which are included in settlement payouts.
To set a balance minimum, you need one of the following user roles:
- Admin
- A custom role with the
Change bank account details and balance minimumspermission
To update a sub-account's balance minimum:
- Sign in to the Dashboard.
- In the business entity selector, select the entity you want to set a balance minimum for.
- Select the Settings menu in the top navigation bar, and then select Settings.
- On the Settings page, under Business settings, select Settlements and transfers.
- On the Settlements and transfers page, under Bank accounts and schedules, select the payout schedule you want to set a balance minimum for.
- On the Settlement schedule details page, under Thresholds, in the Balance minimum section, select Edit.
- Update the balance minimum amount to the required value and select Confirm.
Balance minimum is only supported for entities contracted to the following Checkout.com entities:
- Checkout SAS
- Checkout APAC Pte Ltd
- Checkout Ltd
- Checkout LLC
When a balance minimum is retained from settlement, the amount will appear as a Balance Minimum Adjustment Action Type in your Financial Actions by Payout ID Report, Settlement Breakdown Report and Settlement Statement.
If you use the Payouts Report and want to enable the Balance Minimum Adjustment column, contact your account manager or request support.
You can be notified whenever funds are added to a sub-account, or its Available balance falls below a specified threshold. The threshold can be any positive or negative number.
Information
Your sub-account settings determine the threshold currency.
To configure balance notifications in the Dashboard:
- Sign in to the Dashboard.
- In the business entity selector, select the entity to configure notifications for. Alternatively, to configure notifications across all entities, use the client view.
- Select the Settings menu in the top navigation bar, and then select Settings.
- Under Personal settings, select Notifications.
- Open the Balances tab.
- Select the global Enable balance notifications toggle, otherwise you do not receive notifications.
- If you're using the client view, turn on the toggle for each entity you want to enable notifications for.
- Select the notification types you want to enable for the entity's sub-accounts.